/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

body *{
	font-family: Arial, Helvetica, sans-serif;
}

.fixed{
	position: fixed !important;
	top: 0;
}

.error{
  display: none;
}

#zone-content-wrapper{
	background-color: #fff;
	padding-bottom: 30px;
}

@media screen and (max-width: 725px){#zone-content-wrapper{margin-top: -10px;}}

h1#page-title{
	font-weight: normal;
	font-size: 28px;
	border-bottom: 2px dotted #ddd;
	margin-top: 15px;
}

.logo-img,
img#logo{
	max-width: 100%;
}

.field-name-body a{
	color: #800000;
}

.field-name-body small a{
	color: #800000 !important;
}

/* 100% Irish */

#block-block-4{
	width: 65px;
	float: right;
	margin-top: -80px;
}

#block-block-4 p{
	margin: 0;
}

@media screen and (max-width: 438px){#block-block-4{ display: none;}}

/* Main menu */

#zone-menu-wrapper{
	height: 75px;
	background: url(../images/menu_bg.png) repeat-x;
	margin-bottom: 285px;
}

.not-front #zone-menu-wrapper{
	margin-bottom: 35px;
}

#block-nice-menus-1 ul,
#block-nice-menus-1 ul li,
#block-nice-menus-1 ul li a{
	border: none;
	background: none;
}
#block-nice-menus-1 ul li a:hover,
#block-nice-menus-1 ul li .nolink:hover{
	color: #800000;
}

#block-nice-menus-1 ul li{
	line-height: 60px;
}

#block-nice-menus-1 ul li a,
#block-nice-menus-1 ul li .nolink{
	text-decoration: none;
	color: #333;
	text-shadow: 1px 1px #eee;
	font-size: 22px;
	padding: 0 10px;
}

#block-nice-menus-1 ul li .nolink{
	display: inline-block;
	cursor: pointer;
}

#block-nice-menus-1 ul li ul{
	background-color: #f8f8f8;
	margin-top: 38px;
	padding: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	opacity: 0.8;
}

#block-nice-menus-1 ul li ul li {
	line-height: 18px;
	padding: 5px 0;
}

#block-nice-menus-1 ul li ul li a{
	font-size: 14px;
	text-shadow: none;
}

/* Responsive menue */

#block-nice-menus-1 .toggler{
	background: none;
	border: none;
	box-shadow: none;
	-webkit-box-shadow: none;
	-ms-box-shadow: none;
	-moz-box-shadow: none;
	font-size: 20px;
	color: #333;
	margin-top: 15px;
}

#block-nice-menus-1 ul#rm-removed,
#block-nice-menus-1 ul#rm-removed *{
	background: none;
	border: none;
	box-shadow: none;
}

#block-nice-menus-1 ul#rm-removed{
	background-color: #ccc;
}

#block-nice-menus-1 ul#rm-removed li{
	line-height: 20px;
}

#block-nice-menus-1 ul#rm-removed li a,
#block-nice-menus-1 ul#rm-removed li .nolink{
	font-size: 14px;
	line-height: 22px;
	text-shadow: none;
}

#block-nice-menus-1 ul#rm-removed li > a,
#block-nice-menus-1 ul#rm-removed li > .nolink{
	text-transform: uppercase;
}

#block-nice-menus-1 ul#rm-removed li ul{
	margin-top: 0;
}

#block-nice-menus-1 ul#rm-removed .menuparent .rm-removed{
	display: none !important;
}

#block-nice-menus-1 ul#rm-removed .menuparent .rm-removed.visible{
	display: block !important;
}

#block-nice-menus-1 ul#rm-removed li ul li a{
	font-size: 12px;
}

/************************* SLIDESHOW ***********************/

.cb-slideshow,
.cb-slideshow:after { 
    position: fixed;
    width: 100%;
    height: 600px;
    top: 0px;
    left: 0px;
    z-index: -10; 
}

.not-front .cb-slideshow,
.not-front .cb-slideshow:after { 
	height: 300px;
}

.cb-slideshow:after { 
    content: '';
    background: transparent url(../images/pattern.png) repeat top left; 
}
.cb-slideshow li span { 
    width: 100%;
    height: 600px;
    position: absolute;
    top: 0px;
    left: 0px;
    color: transparent;
    background-size: cover;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    opacity: 0;
    z-index: -10;
	-webkit-backface-visibility: hidden;
    -webkit-animation: imageAnimation 36s linear infinite 0s;
    -moz-animation: imageAnimation 36s linear infinite 0s;
    -o-animation: imageAnimation 36s linear infinite 0s;
    -ms-animation: imageAnimation 36s linear infinite 0s;
    animation: imageAnimation 36s linear infinite 0s; 
}

.not-front .cb-slideshow li span { 
	height: 300px;
}

.cb-slideshow li div { 
    z-index: 1000;
    position: absolute;
    bottom: 30px;
    left: 0px;
    width: 100%;
    text-align: center;
    opacity: 0;
    color: #fff;
    -webkit-animation: titleAnimation 36s linear infinite 0s;
    -moz-animation: titleAnimation 36s linear infinite 0s;
    -o-animation: titleAnimation 36s linear infinite 0s;
    -ms-animation: titleAnimation 36s linear infinite 0s;
    animation: titleAnimation 36s linear infinite 0s; 
}
.cb-slideshow li div h3 { 
    font-family: 'BebasNeueRegular', 'Arial Narrow', Arial, sans-serif;
    font-size: 240px;
    padding: 0;
    line-height: 200px; 
}
.cb-slideshow li:nth-child(1) span { 
    background-image: url(../images/1.jpg) 
}
.cb-slideshow li:nth-child(2) span { 
    background-image: url(../images/2.jpg);
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s; 
}
.cb-slideshow li:nth-child(3) span { 
    background-image: url(../images/3.jpg);
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s; 
}
.cb-slideshow li:nth-child(4) span { 
    background-image: url(../images/4.jpg);
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s; 
}
.cb-slideshow li:nth-child(5) span { 
    background-image: url(../images/5.jpg);
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s; 
}
.cb-slideshow li:nth-child(6) span { 
    background-image: url(../images/6.jpg);
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s; 
}
.cb-slideshow li:nth-child(2) div { 
    -webkit-animation-delay: 6s;
    -moz-animation-delay: 6s;
    -o-animation-delay: 6s;
    -ms-animation-delay: 6s;
    animation-delay: 6s; 
}
.cb-slideshow li:nth-child(3) div { 
    -webkit-animation-delay: 12s;
    -moz-animation-delay: 12s;
    -o-animation-delay: 12s;
    -ms-animation-delay: 12s;
    animation-delay: 12s; 
}
.cb-slideshow li:nth-child(4) div { 
    -webkit-animation-delay: 18s;
    -moz-animation-delay: 18s;
    -o-animation-delay: 18s;
    -ms-animation-delay: 18s;
    animation-delay: 18s; 
}
.cb-slideshow li:nth-child(5) div { 
    -webkit-animation-delay: 24s;
    -moz-animation-delay: 24s;
    -o-animation-delay: 24s;
    -ms-animation-delay: 24s;
    animation-delay: 24s; 
}
.cb-slideshow li:nth-child(6) div { 
    -webkit-animation-delay: 30s;
    -moz-animation-delay: 30s;
    -o-animation-delay: 30s;
    -ms-animation-delay: 30s;
    animation-delay: 30s; 
}
/* Animation for the slideshow images */
@-webkit-keyframes imageAnimation { 
    0% { opacity: 0;
    -webkit-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -webkit-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes imageAnimation { 
    0% { opacity: 0;
    -moz-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -moz-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes imageAnimation { 
    0% { opacity: 0;
    -o-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -o-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes imageAnimation { 
    0% { opacity: 0;
    -ms-animation-timing-function: ease-in; }
    8% { opacity: 1;
         -ms-animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes imageAnimation { 
    0% { opacity: 0;
    animation-timing-function: ease-in; }
    8% { opacity: 1;
         animation-timing-function: ease-out; }
    17% { opacity: 1 }
    25% { opacity: 0 }
    100% { opacity: 0 }
}
/* Animation for the title */
@-webkit-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-moz-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-o-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@-ms-keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
@keyframes titleAnimation { 
    0% { opacity: 0 }
    8% { opacity: 1 }
    17% { opacity: 1 }
    19% { opacity: 0 }
    100% { opacity: 0 }
}
/* Show at least something when animations not supported */
.no-cssanimations .cb-slideshow li span{
	opacity: 1;
}

@media screen and (max-width: 1140px) { 
    .cb-slideshow li div h3 { font-size: 140px }
}
@media screen and (max-width: 600px) { 
    .cb-slideshow li div h3 { font-size: 80px }
}

/***************** PREFACE ZONE **************************************/

#zone-preface-wrapper{
	margin-top:-10px;
	background: url(../images/preface_bg.png) repeat-x;
	height: auto;
	background-size: 100% 100%;
	padding-top: 7px;
	padding-bottom: 15px;
}

#zone-preface-wrapper h2.block-title{
	color: #800000;
	font-weight: normal;
	font-size: 18px;
	text-transform: uppercase;
}

#block-views-preface-products-block .views-field-field-page-image,
#block-views-569922091ef357aaacf569537b9efabd .views-field-field-webform-image,
#block-views-contact-block-preface-block .views-field-field-page-image{
	width: 125px;
	float: left;
	border: 2px solid #fff;
	margin-right: 7px;
}

#block-views-preface-products-block .views-field-view-node a,
#block-views-569922091ef357aaacf569537b9efabd .views-field-view-node a{
	color: #800000;
	text-decoration: none;
	background: url(../images/arrow.png) 0 3px no-repeat;
	padding-left: 17px;
}

#block-views-preface-products-block .views-field-view-node a:hover,
#block-views-569922091ef357aaacf569537b9efabd .views-field-view-node a:hover{
	color: #333;
}

@media screen and (max-width: 910px){#block-views-preface-products-block,#block-views-569922091ef357aaacf569537b9efabd{display: none;}}
@media screen and (max-width: 910px){#region-preface-third{width: 100%;}}
/************** SIDEBARS **********************/

#region-sidebar-second,
#region-sidebar-first{
	padding-top: 55px;
}

#region-sidebar-second ul.menu li,
#region-sidebar-first ul.menu li{
	list-style-image: url(../images/arrow.png);
	border-bottom: 2px dotted #ddd;
	padding-top: 5px;
	padding-bottom: 5px;
}

#region-sidebar-second ul.menu li a,
#region-sidebar-first ul.menu li a{
	text-decoration:none;
	font-size: 12px;
	color: #000;
}

#region-sidebar-second ul.menu li a:hover,
#region-sidebar-first ul.menu li a:hover,
#region-sidebar-second ul.menu li a.active,
#region-sidebar-first ul.menu li a.active{
	color: #800000;
}

#block-views-archive-block a{
	color: #800000;
}

/**************** HOMEPAGE ***************************************/

.view-homepage.view-id-homepage.view-display-id-page{
	padding-bottom: 10px;
	border-bottom: 2px dotted #ccc;
	margin-bottom: 25px;
}

.view-homepage.view-id-homepage.view-display-id-page .views-field-title{
	text-align: center;
	font-size: 24px;
	color: #800000;
	margin: 10px 0;
}

.view-homepage.view-id-homepage.view-display-id-page .views-field-body{
	color:#333;
	text-align: center;
}

.view-homepage.view-id-homepage.view-display-id-page .views-field-view-node{
	text-align: center;
}

.view-homepage.view-id-homepage.view-display-id-page .views-field-view-node a{
	color: #800000;
	text-decoration: none;
	font-weight: bold;
}

/* Tabs */

#block-views-homepage-tabs-block{
	padding-bottom: 5px;
	border-bottom: 2px dotted #ccc;
	margin-bottom: 20px;
}

@media screen and (max-width: 910px){#block-views-homepage-tabs-block{display: none;}}

#block-views-homepage-tabs-block #quicktabs-container-view__homepage_tabs__block{
	border: none;
	background: none;
	max-width: 920px;
	width: 100%;
}

@media screen and (max-width: 1220px) and (min-width: 967px){#block-views-homepage-tabs-block #quicktabs-container-view__homepage_tabs__block{max-width: 720px;}}
@media screen and (max-width: 966px){#block-views-homepage-tabs-block #quicktabs-container-view__homepage_tabs__block{width: 100%;}}

@media screen and (max-width: 966px){#block-views-homepage-tabs-block #quicktabs-view__homepage_tabs__block ul.quicktabs-tabs.quicktabs-style-navlist{width: 100%;}}

#block-views-homepage-tabs-block #quicktabs-container-view__homepage_tabs__block .views-field-field-page-image ul li{
	display: inline-block;
	margin: 0 5px 7px 5px;
	background: url(../images/file.png) center center no-repeat #FB3C2D;
	background-size: 0 0;
}

#block-views-homepage-tabs-block #quicktabs-container-view__homepage_tabs__block .views-field-field-page-image ul li:hover{
	background-size: 30px 30px;
	transition: 0.5s;
}

#block-views-homepage-tabs-block #quicktabs-container-view__homepage_tabs__block .views-field-field-page-image ul li img:hover{
	opacity: 0.2;
	transition: 0.5s;
}

#block-views-homepage-tabs-block #quicktabs-view__homepage_tabs__block ul.quicktabs-tabs.quicktabs-style-navlist li {
	border: none;
	background-color: #a84e4e;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	padding-top: 4px;
	padding-bottom: 3px;
}

@media screen and (max-width: 966px){#block-views-homepage-tabs-block #quicktabs-view__homepage_tabs__block ul.quicktabs-tabs.quicktabs-style-navlist li{display: inline-block !important; max-width: 150px;}}

#block-views-homepage-tabs-block #quicktabs-view__homepage_tabs__block ul.quicktabs-tabs.quicktabs-style-navlist li a{
	color: #eee;
	text-align: center;
}

#block-views-homepage-tabs-block #quicktabs-view__homepage_tabs__block ul.quicktabs-tabs.quicktabs-style-navlist li.active,
#block-views-homepage-tabs-block #quicktabs-view__homepage_tabs__block ul.quicktabs-tabs.quicktabs-style-navlist li:hover{
	background-color: #800000;
}

#block-views-homepage-tabs-block #quicktabs-view__homepage_tabs__block ul.quicktabs-tabs.quicktabs-style-navlist li.active a{
	color: #fff;
	font-weight: normal;
	text-align: center;
}

/* Blog */

#block-views-blog-block{
	max-width: 730px;
	display: inline-block;
	vertical-align: top;
}
@media screen and (min-width: 521px){#block-views-blog-block{width: 66% !important; margin-left: 20px;}}
@media screen and (max-width: 520px){#block-views-blog-block{width: 100% !important;  padding-bottom: 15px; border-bottom: 1px solid #ccc; margin-bottom: 15px;}}

#block-views-blog-block h2.block-title{
	color: #800000;
	font-weight: normal;
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

#block-views-blog-block .views-field-field-image{
	width: 200px;
	float: left;
	margin-right: 10px;
	padding: 2px;
	border: 1px solid #ccc;
}

@media screen and (max-width: 480px){#block-views-blog-block .views-field-field-image{float: none !important; width: 100% !important;}}
@media screen and (max-width: 480px){#block-views-blog-block .views-field-field-image img{width: 100% !important;}}

#block-views-blog-block .views-field-title{
	margin-bottom: 10px;
}

#block-views-blog-block .views-field-title a{
	color: #800000;
	text-decoration: none;
	font-weight: bold;
	font-size: 16px;
}

#block-views-blog-block .views-field-view-node{
	margin-top: 10px;
}

#block-views-blog-block .views-field-view-node a{
	color: #800000;
	text-decoration: none;
	background: url(../images/arrow.png) 0 4px no-repeat;
	padding-left: 17px;
}	

#block-views-blog-block .views-field-view-node a:hover{
	color: #333;
}

/* Locations */

#block-views-homepage-location-block{
	display:inline-block;
	vertical-align: top;
}

@media screen and (min-width: 521px){#block-views-homepage-location-block{width: 30% !important;	margin-left: 20px;}}
@media screen and (max-width: 520px){#block-views-homepage-location-block{width: 100% !important;}}

#block-views-homepage-location-block h2.block-title{
	color: #800000;
	font-weight: normal;
	font-size: 18px;
	text-transform: uppercase;
	margin-bottom: 10px;
}


#block-views-homepage-location-block .views-field-title{
	background: url(../images/arrow.png) 0 4px no-repeat;
	padding-left: 17px;
	padding-bottom: 5px;
	border-bottom: 2px dotted #ddd;
	margin-top: 6px;
}

#block-views-homepage-location-block .views-field-title a{
	text-decoration: none;
	color: #333;
	font-size: 14px;
}

#block-views-homepage-location-block .views-field-title a:hover{
	color: #800000;
}
.node.node-article .field-type-image img{
  max-width: 100%;
  margin-bottom: 15px;
  border: 2px solid #800000;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(150, 0, 0, 0.75);
-moz-box-shadow:    0px 0px 5px 0px rgba(150, 0, 0, 0.75);
box-shadow:         0px 0px 5px 0px rgba(150, 0, 0, 0.75);
}

/************** BLOG ********************/

/* List */

.view-archive.view-id-archive.view-display-id-page .views-row,
.view-blog.view-id-blog.view-display-id-page .views-row{
	padding-bottom: 25px;
	border-bottom: 2px dotted #ddd;
	margin-bottom: 25px;
}

.view-archive.view-id-archive.view-display-id-page .views-row .views-field-field-image,
.view-blog.view-id-blog.view-display-id-page .views-row .views-field-field-image{
	margin-bottom: 15px;
	border: 2px solid #eee;
}

.view-archive.view-id-archive.view-display-id-page .views-row .views-field-field-image img,
.view-blog.view-id-blog.view-display-id-page .views-row .views-field-field-image img{
	width: 100%;
}

.view-archive.view-id-archive.view-display-id-page .views-field-title a,
.view-blog.view-id-blog.view-display-id-page .views-field-title a{
	color: #800000;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
}

.view-archive.view-id-archive.view-display-id-page .views-field-body,
.view-blog.view-id-blog.view-display-id-page .views-field-body{
	margin: 15px 0;
}

.view-archive.view-id-archive.view-display-id-page .views-field-view-node a,
.view-blog.view-id-blog.view-display-id-page .views-field-view-node a{
	color: #800000;
	text-decoration: none;
	background: url(../images/arrow.png) 0 4px no-repeat;
	padding-left: 17px;
}

.view-archive.view-id-archive.view-display-id-page .views-field-view-node a:hover,
.view-blog.view-id-blog.view-display-id-page .views-field-view-node a:hover{
	color: #333;
}

.view-archive.view-id-archive.view-display-id-page ul.pager,
.view-blog.view-id-blog.view-display-id-page ul.pager{
	border: none;
	background: none;
}

.view-archive.view-id-archive.view-display-id-page ul.pager li,
.view-blog.view-id-blog.view-display-id-page ul.pager li{
	border: none;
	background: none;
}

.view-archive.view-id-archive.view-display-id-page ul.pager li.pager-current,
.view-blog.view-id-blog.view-display-id-page ul.pager li.pager-current{
	color: #333;
}

.view-archive.view-id-archive.view-display-id-page ul.pager li.pager-previous a,
.view-blog.view-id-blog.view-display-id-page ul.pager li.pager-previous a{
	width: 60px;
}

.view-archive.view-id-archive.view-display-id-page ul.pager li a,
.view-blog.view-id-blog.view-display-id-page ul.pager li a{
	border: none;
	background: none;
	color: #800000;
	text-decoration: none;
}

/* Blog article */

.node-type-article .field-name-field-image{
	max-width: 100%;
}

.node-type-article .field-name-field-image img{
	max-width: 100%;	
}

/* Share buttons */

#block-block-5{
	padding: 10px;
	border-top: 2px dotted #ddd;
	border-bottom: 2px dotted #ddd;
	margin-top: 20px;
}

/************** CONTACT PAGE *************************/

.webform-client-form input[type="email"],
.webform-client-form input[type="text"],
.webform-client-form select,
.webform-client-form textarea{
	width: 360px;
}

.webform-client-form textarea{
	margin-left: 127px;
	margin-top: -20px;
}

.webform-client-form label{
	width: 110px;
	font-weight: normal;
	display:inline-block;
}

@media screen and (max-width: 521px){.webform-client-form label{display: block;}}
@media screen and (max-width: 521px){.webform-client-form textarea{margin: 0;}}
@media screen and (max-width: 400px){.webform-client-form input[type="email"],.webform-client-form input[type="text"],.webform-client-form select,.webform-client-form textarea{width: 100%;}}

/************** BASIC PAGE ********************/

/* Images */

.node-page .field-name-field-page-image .field-item{
	width: 164px;
	display: inline-block;
	border: 1px solid #800000;
	margin: 3px;
	background: url(../images/plus.png) center center no-repeat #FB3C2D;
	background-size: 0 0;
}

.node-page .field-name-field-page-image .field-item:hover{
	background-size: 14px 14px;
	transition: 0.5s;
}

.node-page .field-name-field-page-image .field-item img{
	border: 2px solid #fff;
}

.node-page .field-name-field-page-image .field-item img:hover{
	opacity: 0.4;
	transition: 0.5s;
}	

/* Colours block */

#block-views-colours-block .views-field-title{
	font-weight: bold;
}

#block-views-colours-block .views-field-field-page-image ul li {
	width: 164px;
	display: inline-block;
	border: 1px solid #800000;
	margin: 3px;
	background: url(../images/plus.png) center center no-repeat #fff;
	background-size: 0 0;
}

#block-views-colours-block .views-field-field-page-image ul li:hover{
	background-size: 14px 14px;
	transition: 0.5s;
}

#block-views-colours-block .views-field-field-page-image ul li img{
	border: 2px solid #fff;
}

#block-views-colours-block .views-field-field-page-image ul li img:hover{
	opacity: 0.4;
	transition: 0.5s;
}

/******************* TESTIMONIALS PAGE ****************/

.view-testimonials.view-id-testimonials.view-display-id-page .views-row{
	padding-bottom: 27px;
	border-bottom: 2px dotted #ddd;
	margin-bottom: 25px;
}

.view-testimonials.view-id-testimonials.view-display-id-page .views-field-title{
	font-weight: bold;
}

.view-testimonials.view-id-testimonials.view-display-id-page .views-row-1{
	margin-top: 50px;
}

/************** POSTSCRIPT ZONE *********************************/

#zone-postscript-wrapper{
	background-color: #fff !important;
	/*border-top: 1px solid #bbb;*/
	padding-top: 10px;
}

#zone-postscript-wrapper h2.block-title{
	color: #fff;
	font-weight: normal;
	font-size: 17px;
	text-transform: uppercase;
	margin-bottom: 10px;
}

#zone-postscript{
	padding: 10px;
	background-color: #800000;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
}

@media screen and (max-width: 739px){#zone-postscript .block{padding-bottom: 15px; border-bottom: 1px solid #fff; margin-bottom: 15px;}}

#zone-postscript a,
#zone-postscript p{
	color: #fff;
	text-decoration: none;
}

#zone-postscript a:hover{
	text-decoration: underline;
}

#block-views-testimonials-block .views-field-title{
	color: #fff;
	font-weight: bold;
}

#zone-postscript ul li{
	list-style-image: url(../images/arrow_w.png);
}

/* Business opportunites block */

#block-views-business-opportunities-block .views-field-view-node {
	padding-left: 16px;
	background: url(../images/arrow_w.png) 0 5px no-repeat;
}

/**************** FOOTER ***********************/

#section-footer{
	background-color: #fff;
}
	
/***** FAQ PAGE *******/

.question strong{
	cursor: pointer;
}

.question{
	margin-top: 10px;
}
